Subject: New Reply Received - Re: ﻿ Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 10:42:22 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: 	Your Click & Collect order is confirmed!   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
please send me a photo of the dress before it is shipped</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am worried I will get the wrong dress and I dont want to go all the way to the Dubai Mall and find the wrong dress was shipped.</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> August 24, 2020 7:06 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1418611] - Re:  Your Click &amp; Collect order is confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mireille,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would like to inform you that we have cascaded your feedback to the relevant team to deliver you the right product.</div>
<div dir="ltr">
<br>
</div>
<div style="font-size:14px">Feel free to contact us for any further queries.</div>
<div style="font-size:14px">
<div style="font-size:14px"> </div>
<div style="font-size:14px">
<div style="font-size:14px">Your friends,</div>
<div style="font-size:14px">The Support Team</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1418611